[Mailman-Users] Migration Help

Mark Sapiro msapiro at value.net
Fri Dec 9 02:30:49 CET 2005

Pati Moss wrote:

>I have mailman version 2.1.5-33 installed on a RedHat Linux ES4.0
>server. I now need to migrate my lists and archives from an NT4 server
>running L-Soft Listserv 1.8e over to my mailman installation.
>I have been searching the site and archives but am not finding
>documentation that can assist me.  Can some help me to obtain the
>documentation for this migration?  Thanks much.


Mark Sapiro <msapiro at value.net>       The highway is for gamblers,
San Francisco Bay Area, California    better use your sense - B. Dylan

More information about the Mailman-Users mailing list